a img {
 font-family: Comic Sans MS;border: none; }

body
{
   	background-image: url("images/bg.gif");
    	background-color:white;
	color:black;
}

FORM{margin:0px; padding:0px;
 font-family: Comic Sans MS;}

	#listMenu a{
		color:#000;
		text-decoration:none;
		font-weight:bold;
		font-family: tahoma,arial,helvetica,sans-serif;
		border: none;
		font-size:12px;

	}
	#listMenu ul li a{
		color: #000;
		font-weight:normal;
	}

	#listMenu li{
		list-style-type:none;	
	}

	#listMenu, #listMenu ul{
		margin:0px;
		padding:0px;
		margin-left:10px;
	}

	#listMenu ul{
		margin-left:20px;
	}

	
 
h1 {
 font-family: Comic Sans MS;
        color: #23799D;
        margin: 0.3em;
        font-size:13px;
        }

.default{
	border-width: 1px;
	border-style: solid;
	border-color: black;
	background-color: white;
}

.main{
	border-width: 1px;
	border-style: none;
	border-color: black;
	background-color: white;
	table-layout:fixed;
	width:840px;	
	height: 100%;
}

.simple{
	border-width: 1px;
	border-style: none;
	border-color: black;
	background-color: white;
}

.logo{
	border-width: 1px;
	border-style: none;
	border-color: black;
	background-color: white;
	background: url("images/logo1.jpg") no-repeat 0 100%;
	height:130px;
}

.main_entry{
	background-color: white;
	border-width: 0px;
	border-style: none;
	border-color: black;
	vertical-align: top;
	overflow:hidden;
}

.images_entry{
	background-color: white;
	border-width: 0px;
	border-style: none;
	border-color: black;
	vertical-align: top;
	width:636px;
	margin:0px;
}

.sidebar_entry{
	background-color: white;
	vertical-align: top;
	width:100%;
	height: 100%;

}
 
.sidebar{
	vertical-align:top;
	border-width: 1px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	background-color: transparent;
	width:100%;
	height: 100%;
}

.sidebarTop{
	vertical-align:top;
	background-image: url("images/top-sidebar.gif");
	background-position: center 0px;
	background-repeat: no-repeat;
	padding:0px;
	height:27px;
}

.sidebarBottom{
	vertical-align:bottom;
	background-image: url("images/sedebar-bottom.gif");
	background-position: bottom;
	background-repeat: no-repeat;
	padding:0px;
}

.sidebarBody{
	vertical-align:top;
	background-image: url("images/sidebar.gif");
	background-position: center;
	background-repeat:repeat-y;
	height: 100%;
}

.header{
	padding-top: 0px;
	padding-bottom: 0px;
}

div.border{
    font-size: 1px;
    background: url(images/border.gif) repeat-x 0 100%;
    margin:0 0 0 5px;
    width:190px;
    height:11px;
    float:left;
}

.sidebarCaption{
    font-size: 17px;
    text-align: center;
    color:white;
    font-weight:bold;
    font-family: tahoma,arial,helvetica,sans-serif;
    border: none;
    padding:0px;
    
}

.firmCaption{
    font-size: 14px;
	color:#3FB7FF;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-family: tahoma,arial,helvetica,sans-serif;
	border: none;
}

.sizeCaption{
    font-size: 12px;
	color:black;
	text-align:center;
	text-decoration:none;
	font-family: tahoma,arial,helvetica,sans-serif;
	border: none;
}


.searchCaption{
	font-size: 12px;
	color:#333333;
	text-decoration:none;
	font-family: tahoma,arial,helvetica,sans-serif;
	border: none;
	margin-left:10px;
	padding-bottom: 4px;
}

.SidebarSearch{
	margin-left:10px;
	size:70px;
}

.galery{
	border-width: 1px;
	border-style: none;
	border-color: orange;
	width:100%;
}

.item{
	border-width: 1px;
	border-style: solid;
	border-color: orange;
	padding:0;
}

.image_table{
	background-color: white;
	vertical-align: top;
	border-width: 1px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	background-color: transparent;
	width:100%;
	height: 100%;
}

.nameTop{
	background: url(images/name-top.jpg) top center no-repeat;
        padding-top: 0px;
	height:8px;
}



.nameBody{
	background-color: #3FB7D2;
	font-size: 15px;
	color:white;
	text-decoration:none;
	font-family: tahoma,arial,helvetica,sans-serif;
	border: none;
	padding:0px;
	font-weight:bold;
}

.nameBottom{
	background: url(images/name-bottom.jpg) top center no-repeat;
        padding:0px;
	height:18px;
}

.pagesTop{
	background: url(images/paging_top.jpg) bottom center no-repeat;
    	padding:0px;
	height:18px;
}

.hidden{
	display: none;
}

.pagesBody{
	background-color: #EEE;
	font-size: 11px;
	color:grey;
	text-decoration:none;
	font-family: tahoma,arial,helvetica,sans-serif;
	border: none;
	padding:0px;
}

.pagesBottom{
	background: url(images/paging_bottom.jpg) bottom center no-repeat;
    	padding:0px;
	height:7px;
}

.pageAcur {
	text-decoration:none;
	font-weight:bold;
	color:dimgray;
}

.pageAval{
	text-decoration:none;
	color:#333333;
}


.pageA{
	text-decoration:none;
	color:grey;
}

.footer{
	vertical-align:top;
	border-width: 1px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	background-color: transparent;
}

.footer_admin{
	background: url(images/green_bottom.jpg);
	background-repeat: no-repeat;
	width:840px;
	height:40px;
}


